Subject: Ticket Assigned - Returning online purchases
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 15:30:21 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returning online purchases Hello,
I am a first time customer and I just received my online order. Some items do not fit and I want to return them. I saw on the website it says a return slip would be emailed to me, but I received an invoice only. Is this what I need to return in a store? Also, if I just request a delivery via shipping it back, do I pay for the courier fees or is that service included at no charge? 
Thank you,Beth Hailey
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2074879